<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="@color/warning_blue" android:gravity="center" android:layout_gravity="center" android:id="@id/save" android:background="@drawable/img_save_selector" android:layout_width="245.0dip" android:layout_height="@dimen/pop_height" android:text="@string/save_image" />
</FrameLayout>